@charset "utf-8";

#wrap {
	width: 100%;
	height: 100%;
}

button.drawer-toggle {
	display: none;
}

.right {
	float: right;
	width: 350px;
	padding: 10px;
}

.right:after {
	content: "";
	display: block;
	clear: both;
}

/**************************************************************

							Header

*************************************************************/

#header {
	width: 100%;
	height: 500px;
	padding-top: 15px;
	background: url("../images/background_img.png");
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

#header p.logo {
	width: auto;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 20px;
}

.header_col2 {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

#header p.image01 {
	width: auto;
	margin: 0 auto;
	text-align: center;
	position: absolute;
	right: 90px;
}

p.midashi {
	font-size: 150%;
	font-weight: bold;
	margin: 0 auto;
	display: block;
	color: #eb6161;
	text-align: center;
}

#fukidashi {
	//position: relative;
	position: absolute;
	top: -20px;
	left: 205px;
	display: inline-block;
	padding: 7px 10px;
	min-width: 120px;
 	max-width: 100%;
 	color: #eb6161;
	font-size: 16px;
	background: #fceced;
	border-radius: 15px;	
}

#fukidashi:before{
	content: "";
	position: absolute;
	top: 100%;
	left: 80%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 20px solid #fceced;
}

.mt40 {
	margin-top: 40px;
}


.submenu {
	width: 100%;
	padding: 10px;
	background-color: rgba(49,181,0,0.5);
	margin-top: -59px;
	z-index: 99;
	position: relative;
	border-bottom: 5px solid #ffffff;
}

.submenu img {
	vertical-align: bottom;
}

.submenu ul {
	width: 1000px;
	margin: 0 auto;
	display: block;
	text-align: right;
}

.submenu ul li {
	width: auto;
	border-right: 1px solid #ffffff;
	display: inline-block;
	padding: 0 5px;
	vertical-align: middle;
}

.submenu ul li:first-child {
	border-left: 1px solid #ffffff;
}

.submenu ul li a {
	display: block;
	margin: 0;
	padding: 3px;
	font-size: 80%;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.font-size {
    padding: 3px;
    border: 1px solid #000000;
    border-radius: 3px;
    background-color: #ffffff;
}

.font-size p {
    display: inline-block;
    font-size: 75%;
    font-weight: normal;
}

.font-size ul {
    display: inline-block;
    width: auto;
}

.font-size ul li {
    display: inline-block;
    border: 1px solid #6f6f6f;
    margin-right: 3px;
    padding: 0;
}

.font-size ul li:first-child {
	border: 1px solid #6f6f6f;
}

.font-size ul li a {
    display: block;
    padding: 0 3px;
    color: #000000;
    font-size: 80%;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
}

.check {
    background-color: #737373;
    color: #ffffff !important;
}

#formarea {
	position: relative;
}

.serch input#inputarea {
	position: absolute;
	right: 15px;
	top: 5px;
}

.serch input {
	padding: 5px;
}

nav#nav {
	width: 100%;
	padding: 10px;
	background-color: #31b500;
	border-bottom: 5px solid #1f7c00;
}

nav#nav ul {
	width: 1000px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

nav#nav ul li {
	width: auto;
	margin-right: 1px;
}

.list_container li:nth-child(3n+2):last-child {
	margin-left: auto;
	margin-right: 35%;
}

nav#nav ul li a {
	display: block;
	padding: 5px 8px;
	background-color: #ffffff;
	border-radius: 5px;
	color: #000000;
	font-size: 90%;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

nav#nav ul li a:hover {
	background-color: #1f7c00;
	color: #ffffff;
	transition: 0.7s;
}


/**************************************************************

							スライドショー
							
*************************************************************/

.slide {
	width: 335px;
	position: absolute;
	left: 145px;
}

.slide button {
	display: none !important;
}

/**************************************************************

							構造
							
*************************************************************/

.box {
	width: 100%;
}

.box1-1 {
	width: 68%;
	margin-right: 2%;
	float: left;
}

.box1-2 {
	width: 30%;
	float: left;
}

.box2-1 {
	width: 20%;
	margin-right: 2%;
	float: left;
}

.box2-2 {
	width: 78%;
	float: left;
}

.box3-1 {
	width: 28%;
	margin-right: 2%;
	float: left;
}

.box3-2 {
	width: 70%;
	float: left;
}

.box3-3 {
	width: 38%;
	margin-right: 2%;
	float: left;
}

.box3-4 {
	width: 60%;
	float: left;
}

.box3-5 {
	width: 60%;
	float: left;
}

.box3-6 {
	width: 38%;
	margin-left: 2%;
	float: left;
}

.box4-1 {
	width: 30%;
	margin-right: 2%;
	float: left;
}

.box4-2 {
	width: 68%;
	float: left;
}

.box5-1 {
	width: 40%;
	margin-right: 5%;
	float: left;
}

.box5-2 {
	width: 55%;
	float: left;
}

.box_left {
	width: 49%;
	margin-right: 1%;
	float: left;
}

.box_right {
	width: 49%;
	margin-right: 0;
	float: left;
}

/**************************************************************

							メインコンテンツ
							
*************************************************************/

#main {
	width: 100%;
	padding-top: 20px;
}

#main article {
	width: 100%;
}

#main article section {
	display: block;
	width: 100%;
	padding: 20px;
	margin-bottom: 25px;
	border-radius: 20px;
	background-color: #fceced;
}

.section_text {
	display: block;
	margin-bottom: 30px;
}

.section_text p {
	font-size: 100%;
}

ul.col1 {
	margin-top: 10px;
}

ul.col2 {
	margin-top: 10px;
}

ul.col1 li {
	width: 100%;
	margin-right: 0;
	float: none;
}

ul.col3 {
	width: 100%;
}

ul.col4 {
	width: 100% !important;
}

ul.col2 li {
	width: 48%;
	margin-right: 2%;
	float: left;
}

ul.col3 li {
	width: 32%;
	margin-right: 2%;
	margin-bottom: 10px;
	float: left;
}

ul.col3 li:last-child {
	margin-right: 0;
}

ul.col4 li {
	width: 24% !important;
	margin-right: 2%;
	float: left;
}
 
#main article section ul li a {
	display: block;
	padding: 10px 3px;
	border-radius: 10px;
	background-color: #ffffff;
	border: 2px solid #ca5f5e;
	color: #ca5f5e;
	font-size: 100%;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

#main article section ul li a:hover {
	background-color: #ca5f5e;
	color: #ffffff;
	transition: 0.7s;
}

#main .links ul li a {
	display: block;
	padding: 15px 10px;
	border-radius: 0;
	background-color: #ededed;
	border: 1px solid #878787;
	color: #000000;
	font-size: 100%;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

/**************************************************************

							サイドメニュー
							
*************************************************************/

.sidemenu {
	width: 100%;
}

.sidemenu .use_login {
	width: 100%;
	margin-bottom: 20px;
	padding: 10px;
	border-radius: 5px;
	background-color: #1f7c00;
}

.sidemenu .use_login p {
	display: block;
	color: #ffffff;
}

.sidemenu .use_login p.btn {
	width: 100%;
	padding: 10px 0;
}

.sidemenu .use_login p.btn a {
	display: block;
	font-size: 120%;
	color: #1f7c00;
	padding: 10px 5px;
	border-radius: 5px;
	background-color: #ffffff;
	text-align: center;
	text-decoration: none;
}

.sidemenu .use_login p.btn a:hover {
	background-color: #31b500;
	color: #ffffff;
	transition: 0.7s;
}

.sidemenu .schedule {
	margin-bottom: 20px;
}

.back01 {
	background-color: #1f7c00;
	padding: 5px 10px;
}

.back02 {
	background-color: #ebf4d3;
	padding: 5px 10px;
}

p.check_list {
	width: 100%;
	margin-bottom: 20px;
}

p.check_list i {
	display: inline-block;
	color: #ffffff;
}

p.check_list a {
	display: block;
	padding: 10px;
	border-radius: 5px;
	background-color: #1f7c00;
	color: #ffffff;
	font-size: 120%;
    font-weight: bold;
	text-decoration: none;
}

p.check_list a:hover {
	opacity: 0.7;
}

.schdule_section {
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px dashed #087200;
}

.schdule_section dl {
	margin-left: 20px;
}

.schdule_section dl dt {
	font-size: 100%;
}

.schdule_section dl dt:before {
	content: "■";
	color: #087200;
	display: inline-block;
	vertical-align: middle;
}

.schdule_section dl dd {
	font-size: 100%;
}

.schdule_section p.detail_btn {
	width: auto;
	display: block;
	text-align: right;
	margin-top: 10px;
}

.schdule_section p.detail_btn a {
	display: inline-block;
	padding: 3px 10px;
	border-radius: 5px;
	background-color: #f9ffe6;
	border: 1px solid #1f7c00;
	color: #1f7c00;
	text-decoration: none;
}

.schdule_section p.detail_btn a:hover {
	background-color: #31b500;
	color: #ffffff;
	transition: 0.7s;
}

.schdule_section#last {
	border: none;
}

.schdule_section p.detail_btn a:before {
	content: url("../images/arw2.png");
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle; 
}

.news {
	width: 100%;
}

.news p.news_detail {
	display: block;
	width: auto;
	float: right;
	padding-top: 5px;
}

.news p.news_detail a {
	display: inline-block;
	padding: 3px 10px;
	border-radius: 5px;
	background-color: #f9ffe6;
	border: 1px solid #1f7c00;
	color: #1f7c00;
	text-decoration: none;
}

.news p.news_detail a:before {
	content: url("../images/arw2.png");
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle; 
}

/**************************************************************

							フッター
							
*************************************************************/

#footer {
	width: 100%;
	margin-top: 50px;
	padding: 20px;
	background-color: #1f7c00;
	box-sizing: border-box;
	-webkit-box-sizing: border-box; 
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#footer p {
	color: #ffffff;
}

.footer_section_top {
	width: 100%;
}

.footer_section {
	width: 30%;
	margin-right: 3%;
	float: left;
}

.footer_section ul.footer_menu2 {
	margin-top: 20px;
}

.footer_section ul li {
	margin-left: 1em;
}

.footer_section ul li:before {
	content: url("../images/arw.png");
	display: inline-block;
	padding-right: 5px;
	vertical-align: middle;
}

.footer_section ul li.space:before {
	content: "";
}

.footer_section ul li a {
	display: inline-block;
	color: #ffffff;
	font-size: 84%;
	text-decoration: none;
}

.footer_section ul li.top {
	display: block;
	margin-left: 0;
	margin-bottom: 10px;
	padding: 0 10px;
	border-left: 5px solid #ffffff;
}

.footer_section ul li.top:before {
	display: none;
}

.footer_section ul li.top a {
	display: block;
	color: #ffffff;
	font-size: 100%;
	text-decoration: none;
}

.footer_section2 {
	width: 63%;
	float: left;
	margin-top: 0;
}

.footer_section2 p.use_page {
	width: 68%;
	margin-right: 5%;
	margin-bottom: 20px;
	float: left;
}

.footer_section2 p.use_page a {
	display: block;
	padding: 5px;
	background-color: #ffffff;
	color: #1f7c00;
	border-radius: 10px;
	text-decoration: none;
	text-align: left;
}

.footer_section2 p.use_page a:before {
	content: url("../images/arw2.png");
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle;
}

.sns {
	float: left;
}

.sns ul {
	width: 100%;
	display: block;
	text-align: right;
}

.sns ul li {
	display: inline-block;
	width: auto;
	margin-right: 10px;
}

p#copy {
	display: block;
	width: 100%;
	padding: 5px;
	font-size: 90%;
	background-color: #31b500;
	color: #ffffff;
	text-align: center;
}

p#page-top {
	position: fixed;
	bottom: 30px;
	right: 30px;
}

/**************************************************************

							次階層
							
*************************************************************/


#header_next {
	position: fixed;
	top: 0;
	width: 100%;
	height: auto;
	z-index: 999;
	background: #ffffff;
}


#next_submenu {
	width: 100%;
    padding: 10px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,31b500+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left, #ffffff 0%, #31b500 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #ffffff 0%,#31b500 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #ffffff 0%,#31b500 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#31b500',GradientType=1 ); /* IE6-9 */
    margin-top: 25px;
    z-index: 99;
    position: static;
    border-bottom: 5px solid #ffffff;
}

#next_submenu ul li:first-child {
	border-left: 1px solid #000000;
}

#next_submenu ul li {
    width: auto;
    border-right: 1px solid #000000;
    display: inline-block;
    padding: 0;
}

#next_submenu ul li.border_none {
	border: none;
}

#next_submenu ul li a {
    display: block;
    margin: 0;
    padding: 1px 5px;
    font-size: 80%;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}

#next_submenu_container {
	position: relative;
}

p#next_logo {
	position: absolute;
	top: -30px;
	left: 0;
}

.pankuzu {
	width: 100%;
	padding: 10px;
	background-color: #ffe9ec;
}

.pankuzu {
	font-size: 75%;
}

.pankuzu p {
	width: 1000px;
	margin: 0 auto;
}

.pankuzu a {
	display: inline-block;
	text-decoration: none;
}

#next_main {
	width: 100%;
	margin-top: 144px;
}

#font-size-chenge p {
	font-size: 120% !important;
}

#font-size-chenge ul.disc li {
	font-size: 120%;
}

.next_copy {
	width: 100%;
	margin: 70px 0 20px 0;
	padding: 10px 0;
	border-top: 2px solid #fe9292;
	border-bottom: 2px solid #fe9292;
}

.next_menu {
	width: 100%;
	margin-bottom: 20px;
}

.next_menu ul {
	width: 85%;
	margin: 0 auto;
}

.next_menu ul li {
	width: 32%;
	margin-right: 1%;
}

.next_menu ul.hover {
	width: 100% !important;
}

.next_menu ul.hover li a:hover {
	background-color: #ca5f5e;
	color: #ffffff;
	transition: 0.7s;
}

.next_menu ul.col2 {
	width: 55%;
	margin: 0 auto;
}

.next_menu ul.col2 li {
	width: 48%;
	margin-right: 2%;
	margin-top: 10px;
}

.next_menu ul.col2 li:last-child {
	margin-right: 0;
}

.next_menu ul li:last-child {
	margin-right: 0;
}

.next_menu ul li.active a {
	display: block;
	padding: 10px 20px;
	border-radius: 5px;
	background-color: #cb5f5f;
	color: #ffffff;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.next_menu ul li a {
	display: block;
	padding: 10px 20px;
	border-radius: 5px;
	border: 2px solid #cb5f5f;
	color: #cb5f5f;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.border_style {
	padding: 10px 0;
	border-bottom: 1px dashed #000000;
}

a.out_link {
	font-size: 90%;
	margin-left: 1em;
}

a.out_link:before {
	content: url("../images/arw2.png");
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle;
}

a.out_link:after {
	content: url("../images/out_link.png");
	display: inline-block;
	padding-left: 3px;
	vertical-align: middle;
}

p.behavior img {
	padding: 10px;
}

ul.border-style-list li {
	padding: 5px 0;
}

ul.box_list li {
	line-height: 1.0;
	font-size: 95% !important;
	padding: 3px 0;
}

.color_box2 {
	padding: 10px;
	background-color: #f7eceb;
}

.pankuzu p {
	font-size: 100% !important;
}

small {
	font-size: 75%;
	line-height: 1.6;
	display: block;
}

.float_right {
	float: right;
	padding: 5px;
}

ul.disc:after {
	content: "";
	display: block;
	clear: both;
}

/**************************************************************

							このサイトについて
							
*************************************************************/

.about p.name {
	display: block;
	font-size: 130%;
	font-weight: bold;
}

.about p.rubi {
	display: block;
	font-size: 90%;
	font-weight: bold;
}


.about p.position {
	padding-top: 1em;
	font-size: 90%;
	font-weight: bold;
}

.about img {
	width: 200px;
	height: auto;
}

/**************************************************************

							スタッフ紹介
							
*************************************************************/

.staff {
	width: 100%;
	margin-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #fe9292;
}

.staff01 {
	width: 48%;
	margin-right: 2%;
	float: left;
}

.staff02 {
	width: 48%;
	margin-right: 0;
	float: left;
}

.staff03 {
	width: 31%;
	margin-right: 2%;
	float: left;
}

.staff04 {
	width: 31%;
	margin-right: 2%;
	float: left;
}

.staff05 {
	width: 31%;
	margin-right: 0;
	float: left;
}


.staff p.name {
	display: block;
	font-size: 130%;
	font-weight: bold;
}

.staff p.position {
	font-size: 90%;
	font-weight: bold;
}

.staff p.name span {
	display: inline-block;
	padding-left: 1em;
	font-size: 65%;
}


.staff p.staff_copy {
	font-size: 90%;
	padding-top: 1em;
}


/**************************************************************

						呼吸リハビリについて
							
*************************************************************/

	#kikan {
		width: 100% !important;
	}

	#kikan tr {
		margin: 0 !important;
		border: none !important;
		display: inline-block !important;
	}

	#kikan tr td {
		margin: 0;
		width: 13% !important;
		display: inline-block !important;
	}

	#kikan tr td.first {
    width: 33% !important;
	}

	#kikan tr td.second {
	    width: 40% !important;
	}

	#kikan td.link {
		width: auto !important;
	}

	#kikan td.link a {
		display: block;
		background-color: #cb5f5f;
		color: #ffffff;
		padding: 5px;
		border-radius: 5px;
		color: #ffffff;
		font-size: 95%;
		text-decoration: none;
		text-align: center;
	}

	#kikan td.link a:hover {
		opacity: 0.7;
	}

	span.hissu {
		color: #BC0019;
		font-size: 120%;
	}

	#kikan tr.colors {
		background-color: #dddddd !important;
	}


	p.tel_fax {
		font-size: 90%;
		font-weight: bold;
		color: #379362;
	}

	ul.sisetu li {
		margin-top: 1em;
		padding: 5px 0;
		border-bottom: 1px dashed #bfbfbf;
		margin-bottom: 5px;
	}

	ul.sisetu li span {
		display: inline-block;
		font-size: 115%;
	}

	#next_link {
		display: inline-block;
		width: 85%;
		background-color: rgba(205,220,255,0.7);
		color: #000000;
		margin-left: 2em;
		margin-top: 1em;
		padding: 0;
		font-size: 100%;
		border-radius: 5px;
	}

	#next_link:before {
		content: "";
		padding-right: 0;
	}

	#next_link span {
		display: inline-block;
		width: 15%;
		text-align: center;
		background-color: #4b82fd;
		color: #ffffff;
		margin-right: 1em;
		padding: 5px;
		border-radius: 5px 0 0 5px;
	}

/**************************************************************

							COPDについて
							
*************************************************************/
.color_box {
		width: 100%;
		padding: 52px 30px;
		border-radius: 100%;
		background-color: #fdeada;
		border: 2px solid #ed3535;
	}

	.color_box p {
		text-align: center;
	}

	ul#smoking {
		display: block;
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}

	ul#smoking li {
		display: block;
		text-align: center;
	}

	ul#smoking li p {
		display: block;
		text-align: center;
	}

	ul.col4 {
		width: 100%;
	}

	ul.col4:after {
		content: "";
		display: block;
		clear: both;
	}

	ul.col4 li {
		width: 24%;
		margin-right: 1%;
		text-align: center;
	}

	ul.col4 li:last-child {
		margin-right: 0;
	}

	ul.col4 li span {
		display: block;
		margin-top: 10px;
		font-size: 100%;
	}

	/* 日本における死亡原因 */
	#next_main p#copd_title {
		color: #000000;/*文字色*/
		padding: 0.5em;/*文字周りの余白*/
		display: block;
		line-height: 1.3;/*行高*/
		background: #ffffff;/*背景色*/
		vertical-align: middle;/*上下中央*/
		border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
		font-size: 140% !important;
		font-weight: bold;
		text-align: center;
	}

	#next_main p#copd_title:before {
		content: '●';
		color: #77bd27;
		margin-right: 8px;
	}

	#next_main .border-box {
		width: 100%;
		padding: 20px;
		border: 5px solid #5a94ff;
		border-radius: 10px;
	}


	#next_main table.copd {
		width: 100%;
		border-collapse: collapse;
		margin: 0;
		padding: 0;
	}

	#next_main table.copd tr {
		display: table;
		margin: 0;
		border-bottom: none;
		border: none;
	}

	#next_main table.copd tr.border_none {
		border: none;
	}

	#next_main table.copd th {
		width: 33%;
		background-color: #01ad47;
		border-right: 3px solid #b2c9bf;
		border-bottom: 3px solid #b2c9bf;
		color: #ffffff;
		display: table-cell;
		padding: 5px;
		font-weight: bold;
	}

	#next_main table.copd td {
		width: 33%;
		text-align: center;
		color: #000000;
		display: table-cell;
		border-right: 3px solid #b2c9bf;
		border-bottom: 3px solid #b2c9bf;
		padding: 5px;
		font-weight: bold;
	}

	#next_main table.copd td.first {
		border-left: 3px solid #b2c9bf;
	}

	#next_main table.copd td.last {
		border-bottom: 3px solid #b2c9bf;
	}

	#next_main table.copd td.border_none {
		border: none;
	}

	#next_main table.copd td.copd_color {
		color: #c3c5d3;
	}

	#next_main table.copd td.copd_color2 {
		background-color: #01ad47;
		color: #ffffff;
	}

	p.mt77 {
		margin-top: 77px;
	}

blockquote {
    padding: 15px;
    margin: 2.5em 0 3em;
    position: relative;
    border: 1px solid;
}

.fa-quote-left {
	position: absolute;
	left: -5px;
	top: -12px;
	background: #fff;
	padding: 5px;
	font-size: 18px;
}

.fa-quote-right {
	position: absolute;
    right: -5px;
    bottom: -12px;
    background: #fff;
	padding: 5px;
	font-size: 18px;
}

#copd-message ul {
	border: 1px solid #DB8F8F;
	border-radius: 1em;
	margin:0.5em 0.5em 1em;
	padding:1em;
}
#copd-message ul li ul {
	border: none;
	margin:0;
	padding:0
}

#copd-message ul li.person {
	float:left;
	width:25%;
}
#copd-message ul li.person img {
	width:90%;
	margin:0.5em 1em 0.5em 0.5em;
}
#copd-message ul li.message {
	float:left;
	width:73%;
	margin-left:0.5em;
}

#copd-message ul li.person .photo {
	text-align: center;
}
#copd-message ul li.person .type {
	text-align: center;
}


/**************************************************************

						禁煙について
							
*************************************************************/

ul.ul_check {
	padding-left:1em;
}

ul.ul_check li:before {
	content: url("../images/li_check.png");
	display: inline-block;
	padding: 5px 5px 5px 0;
	font-size: 120%;
	vertical-align: middle;
	line-height: 1.2;
}

ul.ul_check li.space:before {
	content: "";
}

ul#no_smoke_col {
	display: flex;
	flex-wrap: wrap;
	margin: 20px;
	padding: 0;
	list-style: none;
}

ul#no_smoke_col li {
	margin: 1em 0.5em 0.5em;
	font-size:140%;
	font-weight:bold;
	line-height:1.7em;
	border: 2px solid #1F7C00;
	border-radius: 10px;
	background-color: #CCFFCC;
	padding:0.5em;
	width: 21% !important;
}

ul#smoking li {
	padding-right: 1%;
	padding-left: 1%;
	border-left: 1px solid #ce6a68;
}
ul#smoking li:first-child {
	border: none;
}

dl.no_smoke dt {
	text-align: center;
	font-weight:bold;
}
dl.no_smoke dd {
	text-align: left;
	padding: 0 0.5em 1em;
}
dl.no_smoke dt.idx1 {
	border-radius: 10px;
	background-color: #99CCFF;
	padding:0.5em;
}
dl.no_smoke dt.idx2 {
	border-radius: 10px;
	background-color: #FFCC66;
	padding:0.5em;
}

/**************************************************************

						COPDチェックリスト
							
*************************************************************/

#checklist {
	width: 80%;
	margin: 1em auto;
}

#checklist .question1,
#checklist .question2,
#checklist .question3,
#checklist .question4,
#checklist .question5 {
	margin: 1em;
	font-size:100%;
	line-height:1.7em;
	border: 2px solid #1F7C00;
	border-radius: 10px;
	padding:0.7em;
}

#checklist h4 {
	text-align: left;
	margin-bottom:0.5em;
}
#checklist .note {
	text-decoration:underline;
	font-size:110%;
}

#checklist label {
	margin-left: 2em;
	padding: 3px;
	text-align: left;
}
#checklist label:hover {
	background-color: #C8EBBB;
}
#checklist .arrow {
	text-align: center;
}

#checklist .total {
	width: 90%;
	margin:0 auto;
	border: 3px solid #DB8F8F;
	border-radius: 10px;
	padding:0.7em;
	text-align:center;
}
#checklist .index{
	font-size:110%;
	font-weight:bold;
	color: #D16262;
	text-align:center;
}
#checklist .total ul {
	display: table;
	background: #FFF;
	margin: 0 auto 1em;
}
#checklist .total ul li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#checklist .total ul li p.comment {
	font-size:100%;
	border-top: 2px solid #DB8F8F;
	color: #D16262;
	text-align:center;
	margin:0 5px;
	padding:5px 1em;
}
#checklist .total ul li p.total_comment {
	font-size:150%;
	border-top: 2px solid #DB8F8F;
	color: #D16262;
	text-align:center;
	margin:0 5px;
	padding:0 1em;
}

#checklist .total ul li p.connect {
	font-size:110%;
	font-weight:bold;
	color: #D16262;
	margin: 0.2em;
}

#checklist #point1,
#checklist #point2,
#checklist #point3,
#checklist #point4,
#checklist #point5 {
	font-size:110%;
	font-weight:bold;
	text-align:center;
	color: #1F7C00;
}

#checklist #total_point {
	font-size:150%;
	font-weight:bold;
	text-align:center;
	color: #FF0000;
}

#checklist .checklist_message {
	font-size:150%;
	line-height:1.5em;
	padding:0.7em;
	text-align:center;
	color: #FF0000;
	display: none;
}
#checklist .checklist_print ,
#checklist .checklist_link {
	text-align:center;
	margin: 0 auto 1em;
	display: none;
}

#checklist .checklist_print a,
#checklist .checklist_link a {
	padding: 10px 15px;
	border-radius: 5px;
	background-color: #1f7c00;
	color: #ffffff;
	font-size: 120%;
    font-weight: bold;
	text-decoration: none;
}
#checklist .checklist_print a {
	background-color: #1f7c00;
}
#checklist .checklist_link a {
	background-color: #CB5F5F;
}
#checklist .checklist_print a:hover {
	opacity: 0.7;
}


#checklist .comment{
	line-height:1.2em;
	margin-top:1em;
}
#checklist .link{
	text-align:right;
	margin: 15px;
}

/**************************************************************

							利用者専用ページ
							
*************************************************************/

#next_main table {
	width: 55%;
	margin: 0 auto 40px auto;
	padding: 0;
	border-collapse: collapse;
}

#next_main table tr {
	width: 100%;
	display: inline-block;
	margin-bottom: 10px;
	border: 1px solid #000000;
}

#next_main table th {
	display: inline-block;
	width: 40%;
	padding: 10px;
	background-color: #FCF3EF;
	font-size: 120%;
}

#next_main table td {
	display: inline-block;
	width: 58%;
	padding: 10px;
}

#next_main table td input {
	width: 100%;
	padding: 5px;
}

#next_main button {
	display: block;
	width: 55% !important;
	margin: 0 auto;
	padding: 15px 10px;
	border-radius: 10px;
	background-color: #ff8383;
	color: #ffffff;
	font-size: 120%;
	text-align: center;
	vertical-align: middle;
	border: none;
}

.question {
	width: 100%;
	margin-bottom: 20px;
}

.question dl {
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px dashed #087200;
}

.question dl:after {
	content: "";
	display: block;
	clear: both;
}

.question dl dt {
	width: auto;
	float: left;
	margin-right: 1em;
}

.question dl dt::before {
    content: "■";
    color: #087200;
    display: inline-block;
    vertical-align: middle;
}

.question dl dd {
	width: auto;
	float: left;
}

.question dl dd .icon1 {
    color: #FFFFFF;
    margin: 5px;
    padding: 5px 10px;
    background-color: #FF8383;
    border-radius: 10px;
}

.question dl dd .icon2 {
    color: #FFFFFF;
    margin: 5px;
    padding: 5px 10px;
    background-color: #A8A6A6;
    border-radius: 10px;
}

.question dl dd a .icon1,
.question dl dd a .icon2 {
    color: #FFFFFF;
    text-decoration: none;
}

.question p.news_detail {
    display: block;
    width: auto;
    float: right;
    padding-top: 5px;
}

.question p.news_detail a {
    display: inline-block;
    padding: 3px 10px;
    border-radius: 5px;
    background-color: #f9ffe6;
    border: 1px solid #1f7c00;
    color: #1f7c00;
    text-decoration: none;
}

.question p.news_detail a::before {
    content: url("../images/arw2.png");
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
}


.border_box {
	width: 100%;
	margin-bottom: 20px;
	padding: 10px 0;
	border-bottom: 1px dashed #bfbfbf;
}



p.detail_btn a {
    display: inline-block;
    width: auto;
    padding: 5px 10px;
    background-color: #ffe5ee;
    border: 1px solid #cb5f5f;
    border-radius: 5px;
    color: #cb5f5f;
    text-decoration: none;
}

p.detail_btn a::before {
    content: url("../images/arw03.png");
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
}

/**************************************************************

							お問合せフォーム
							
*************************************************************/

#next_main #inquiry_tel {
/*	border: 1px solid #CB5F5F;
	border-radius: 5px;
	background-color: #FFFFFF;	*/
	padding: 10px;
	margin: 10px;
	font-size:170%;
	color:#CB5F5F;
	text-align:center;
}

#next_main #inquiry p {
	margin:5px;
}

#next_main #inquiry table {
	width:80%;
	margin-bottom: 1em;
}

#next_main #inquiry table tr {
	display: table;
}

#next_main #inquiry table th {
	vertical-align:middle;
	display: table-cell;
}

#next_main #inquiry table td {
	display: table-cell;
}


#next_main #inquiry table td textarea {
	width:100%;
}


#next_main #inquiry div.btn {
	text-align:center;
}
#next_main #inquiry div.btn p{
	color: #BC0019;
}

#next_main #inquiry button:hover {
	background-color: #ED4E4E;
}

#next_main #inquiry div.btn button {
    display: inline-block;
	font-weight: bold;
	width:30% !important;
	margin:10px;
}

#next_main #inquiry .hissu {
	color: #BC0019;
	font-size: 120%;
}

#next_main #inquiry .req_note {
	color:#000;
}


#next_main #inquiry ul.err_navi {
	margin: 0 2em 5px 2em;
	padding: 10px;
	color: #BC0019;
	font-size: 95%;
	border:solid 1px #BC0019;
	background-color:#F9EFF7;
}

/**************************************************************

							フォーム全般
							
*************************************************************/

p.form_pre_message {
	margin:1em;
	text-align:center;
}

/**************************************************************

							参加申し込みフォーム
							
*************************************************************/

p.entry_btn {
	display: block;
	color: #ffffff;
}

p.entry_btn {
	width: 80%;
	padding: 10px 0;
}

p.entry_btn a {
	display: block;
	font-size: 120%;
	font-weight:bold;
	color: #ffffff;
	padding: 10px 5px;
	border-radius: 5px;
	background-color: #ff8383;;
	text-align: center;
	text-decoration: none;
}
p.entry_btn a.link {
	color: #ffffff;
}
p.entry_btn a:hover {
	background-color: #ED4E4E;
}
p.entry_message1 {
	color: #ED4E4E;
	padding: 5px 5px;
	font-weight:bold;
	font-size:120%;
}

p.entry_message2 {
	color: #ED4E4E;
	padding: 5px 5px;
}

